*{font-family:verdana,geneva,arial,helvetica,serif;outline:none;margin:0;padding:0;
}img{border:none;
}html, body,#tb{height:100%;
}body{background:#292929 url(./im/f.jpg);
}a:link,a:visited,a:hover,a:active{text-decoration:none;font-weight:bold;
}#bloc{width:990px;border:1px solid #464646;text-align:left;background:#252525;-webkit-box-shadow: #000 0px 0px 7px;-moz-box-shadow: #000 0px 0px 7px;box-shadow:#000 0px 0px 7px;

}.g,.c,.d{padding:15px 10px;height:337px;text-align:left;vertical-align:top;
}.g{width:270px;}.c{width:250px;}.d{width:240px;

}.h1{font:18px/34px arial,verdana,serif;letter-spacing:2px;color:#DBD0BF;
}.ent,.entb,.entc{background:#000;padding-left:10px;height:34px;color:#B7B7B7;
}.a:link,.a:visited,.a:hover,.a:active{display:block;float:right;height:34px;line-height:34px;width:122px;text-align:center;background:url(./im/acc.png);color:#D8CFB1;
}.a:hover{letter-spacing:1px;
}.entc{padding:0 0 0 40px;height:90px;line-height:90px;color:#DD9713;font:22px arial,helvetica;background:#383838;
}.lite{font:13px verdana,arial,helvetica;color:#C9C9C9;padding:0 8px 0 22px;

}.nav{height:36px;background:url(./im/fmenu.png);border-width:1px 0;border-style:solid;border-color:#000;
}.m1:link,.m1:visited,.m1:hover,.m1:active,.m11:link,.m11:visited,.m11:hover,.m11:active{font-size:12px;height:36px;line-height:36px;font-weight:normal;float:left;display:block;color:#AEAEAE;padding:0 9px 0 10px;border-right:1px solid #3A3A3A;
}.m1:hover{background:#000;color:#fff;
}.m11:link,.m11:visited,.m11:hover,.m11:active{background:#904D06 url(./im/fmenuh.png);color:#fff;

}.ho{background:#000 url(./im/ho.png) repeat-x;height:34px;line-height:34px;padding:0 10px;color:#DBD0BF;font-weight:bold;
}.num{font-size:17px;color:#DD9713;

}.erb{text-align:center;background:#000;color:#E7E1D8;height:40px;
}.l:link,.l:active,.l:visited,.l:hover{width:140px;padding:10px 40px;border-width:0 1px;border-style:solid;border-color:#7D6082;font:bold 14px arial,helvetica,serif;background:#DD9713;color:#000;
}.l:hover{padding:10px 60px;letter-spacing:2px;

}.pad{color:#E9E2D8;padding:20px 10px 0 0;font:14px/21px arial,helvetica,serif;
}.rsg{font:bold 14px verdana,arial,helvetica;padding-bottom:10px;color:#BBCEFF;

/* couverts */
}.cv:link,.cv:active,.cv:visited,.cv:hover,.cvh{float:left;display:block;width:52px;background:#000;color:#E8E8E8;height:46px;text-align:center;font:15px/46px arial,helvetica,serif;border:1px solid #000;margin:1px;
}.cv:hover{background:#CE7A09;color:#fff;font-size:20px;
}.cvh{background:#DD9713;color:#000;font-size:20px;

/* tranches */
}.tr:link,.tr:visited,.tr:hover,.tr:active,.yl,.no{display:block;text-align:center;font:13px/22px arial,helvetica,serif;color:#E8E8E8;width:97%;height:22px;background:#000;border-top:1px solid #373737;
}.tr:hover{color:#fff;background:#CE7A09;
}.tr1{border-left:4px solid #680068;
}.yl,.no{background:#DD9713;color:#000;
}.no{background:#931C06;color:#fff;font:12px/24px arial,helvetica,serif;

/* form haut */
}.inp{clear:both;height:30px;background:#000;border-bottom:1px solid #4A4A4A;text-align:left;
}.lab{float:left;display:block;height:30px;width:320px;padding-right:20px;color:#DBD0BF;font:bold 12px/28px arial,helvetica,serif;text-align:right;letter-spacing:1px;
}.ipt{width:300px;background:#E2D9CB;border:4px solid #E2D9CB;font:bold 16px arial,helvetica,serif;
}.er{height:40px;font:18px/40px verdana,serif;background:#904A08;text-align:center;color:#D9D5C6;
}.sub{font-weight:bold;background:#807300;color:#DBD0BF;width:160px;text-align:center;padding:3px 0;

/* cal */
}.cal{width:270px;height:285px;
}.nvg{height:42px;display:block;
}.r:link,.r:visited,.r:hover,.r:active{display:block;float:left;background:#807300;padding:6px 12px;color:#E1DFD0;font-size:14px;
}.r:hover{background:#000;
}.moiscurr{text-transform:capitalize;font-size:15px;letter-spacing:1px;color:#fff;padding-bottom:4px;
}.actu:link,.actu:visited,.actu:hover,.actu:active{clear:both;display:block;text-align:center;background:#731504;color:#D7CFCC;font:12px bold arial,helvetica,serif;padding:3px 0;letter-spacing:1px;
}.actu:hover{background:#611103;
}.jrs{padding:5px 0;clear:both;background:#000;color:#000;
}.jo{padding:0 8px;color:#F5D08B;font:11px verdana,arial,helvetica,serif;

}.sjr{float:left;display:block;width:37px;height:38px;border-width:1px 1px 0 0;border-style:solid;border-color:#620062;background:none;
}.j:link,.j:visited,.j:hover,.j:active,.jj:link,.jj:visited,.jj:hover,.jj:active,.j{float:left;display:block;text-align:center;width:37px;background:#000;color:#E8E8E8;font:13px/38px arial,helvetica,serif;height:38px;border-width:1px 1px 0 0;border-style:solid;border-color:#484848;
}.jj:link,.jj:visited,.jj:hover,.jj:active{background:#DD9713;color:#000;font-size:18px;
}.j:hover{background:#CE7A09;color:#fff;font-size:18px;
}div .j{background:#000;
}